a{
  color: #252c26;
  text-decoration: none;
  &:hover{
    text-decoration: underline;
  }
}
*{
  box-sizing: border-box;
}

.text-center{
  text-align: center;
}
img{
  height: auto;
  max-width: 100%;
}

.t-shadow{
  text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 20px rgba(0, 0, 0, 1);
}